
body{
    padding:0;
    margin:0;
    font-family:Arial;
}
#menu{
    position: relative;
    top: 50px;
}

#menu ul{
    float: right;
}
#menu ul li{
    display: inline;
    padding: 20px;
}

#menu ul li a{
    text-decoration: none;
    color: #589558;
    font-size: 17px;
}
.container{
    width: 1000px;
    height: auto;
    margin: auto;
}

.container .WorkTitle{
    color: #898e95;
    text-align: center;
    font-size:25px ;
    padding: 20px 0px 50px 0px;
}

.WorkTitleProject{
    width: 1200px;
    margin:auto;
    color: #898e95;
    text-align: center;
    background-color: #E6E6E6;
    font-size: 25px;
    padding: 50px 0px 50px 0px;
    margin-bottom: 50px;
}
.contactGrewContainer{
    background-color: #fdfcfc;
    width: 1200px;
    margin: auto;
}
.sendUsAMessage{
    text-align: center;
    padding-bottom: 25px;
    font-size: 22px;
    color: #414751;
    padding-top: 75px;
}
.containerTable{
    width: 780px;
    margin: auto;
}

.containerTable .inputText{
    width: 355px;
    height: 45px;
    border: 1px #C3C3C3 solid;
    color: #666a71;
    font-size: 20px;
    text-indent: 10px;
}
.containerTable .inputTextSubject{
    width: 100%;
    height: 45px;
    border: 1px #C3C3C3 solid;
    color: #666a71;
    font-size: 20px;
    text-indent: 10px;
}
.textAreaInput{
    width: 767px;
    height: 260px;
    text-align: left;
    border: 1px #C3C3C3 solid;
    color: #666a71;
    text-indent: 10px;
    font-size: 20px;
    text-indent: 10px;
    resize: none;
}
.paddingBottom{
    padding-bottom:40px;
}
.container .imagesHomePage{
    width: 500px;
    height: 365px;
    background-image: url('../images/slomoGreenHouse.png');
    margin-bottom: 100px;
}

.container .imagesHomePageProjrct{
    width: 500px;
    height: 365px;
    background-image: url('../images/hamma.JPG');
    margin-bottom: 100px;
}

.shadowEffect{
    -webkit-box-shadow: #666 2px 4px 6px;
    -moz-box-shadow: #666 2px 4px 6px;
    box-shadow: #666 2px 4px 6px;
}
.container .projectImage2{
    width: 500px;
    height: 365px;
    background-image: url('../images/mashtela.JPG');
    margin-bottom: 100px;
}

.container .projectImage3{
    width: 500px;
    height: 365px;
    background-image: url('../images/shetachPatuach.JPG');
    margin-bottom: 100px;
}

.container .greenHouseGrew{

    width: 500px;
    padding-bottom: 251px;
    height: 365px;
    background-image: url('../images/SwimmingFish.png');
    background-repeat: no-repeat;
}

.ContainerMenu{
     width: 1000px;
     height: 150px;
     margin: auto;
 }

.footer{
      width: 1200px;
      height: 150px;
      background-color: #589558;
    margin: auto;
  }

.logo{
    background-image: url('../images/kingSolomonGroupLOGO.png');
    width: 150px;
    height: 150px;

}

.masterImage{
   
    background-repeat:no-repeat ;
    width: 1200px;
    height: 400px;
    background-image: url('../images/masterImage.png');
    margin: auto;
    -webkit-box-shadow: #666 2px 4px 6px;
    -moz-box-shadow: #666 2px 4px 6px;
    box-shadow: #666 2px 4px 6px;
}

.right{
 float: right;
}

.left{
    float: left;
}

.GrewPromotion{
    background-color: #fbfafa;
    width: 1200px;
    height: 300px;
    margin: auto;
    margin-left: auto;
    margin-right:auto ;
    margin-top: 20px;
}

.box{
    width: 333px;
    padding-top: 60px;
    height: 200px;
    text-align: center;
}

.box .title{
    font-weight: bold;
    color: #626871;
}

.ExplanationsBox1 .padding {
    margin: 50px;
    width: 400px;
    height: 270px;


}
.ExplanationsBox1 .Paragraph{
    text-align: left;
    padding-top: 30px;
    color: #8D8D8E;
    line-height: 22px;
}

.ExplanationsBox1 .padding .title{
    font-weight: bold;
    color: #626871;
    text-align: left;
}

.ExplanationsBox2 .padding {
    margin: 50px;
    width: 400px;
    height: 270px;
}
.ExplanationsBox2 .Paragraph{
    text-align: left;
    padding-top: 30px;
    color: #8D8D8E;
    line-height: 22px;
}

.ExplanationsBox2 .padding .title{
    font-weight: bold;
    color: #626871;
    text-align: left;
}

.ExplanationsBox3{
    background-color: #fbfafa;
    width: 500px;
    z-index: 9999;
    top: 560px;
    height: 365px;
    position: absolute;
    left:42%;
}

.ExplanationsBox3 .padding {
    margin: 50px;
    width: 400px;
    height: 270px;
}
.ExplanationsBox3 .Paragraph{
    text-align: left;
    padding-top: 30px;
    color: #8D8D8E;
    line-height: 22px;
}

.ExplanationsBox3 .padding .title{
    font-weight: bold;
    color: #626871;
    text-align: left;
}

.ExplanationsBox4{
    background-color: #fbfafa;
    width: 500px;
    z-index: 9999;
    top: 1020px;
    height: 365px;
    position: absolute;
    left:42%;
}
.ExplanationsBox4 .padding {
    margin: 50px;
    width: 400px;
    height: 270px;
}
.ExplanationsBox4 .Paragraph{
    text-align: left;
    padding-top: 30px;
    color: #8D8D8E;
    line-height: 22px;
}

.ExplanationsBox4 .padding .title{
    font-weight: bold;
    color: #626871;
    text-align: left;
}
.ExplanationsBox5{
    background-color: #fbfafa;
    width: 500px;
    z-index: 9999;
    top: 1500px;
    height: 365px;
    position: absolute;
    left:42%;
}
.ExplanationsBox5 .padding {
    margin: 50px;
    width: 400px;
    height: 270px;
}
.ExplanationsBox5 .Paragraph{
    text-align: left;
    padding-top: 30px;
    color: #8D8D8E;
    line-height: 22px;
}

.ExplanationsBox5 .padding .title{
    font-weight: bold;
    color: #626871;
    text-align: left;
}


.box .Paragraph{
    text-align: center;
    padding-top: 30px;
    color: #B2B2B3;
    line-height: 30px;
}
.ExplanationsBox1{
    background-color: #fbfafa;
    width: 500px;
    top: 1170px;
    height: 365px;
    position: absolute;
    left:42%;
    z-index: 9999;
    border: 1px solid #B4B4B4;
}

.ExplanationsBox2{
    background-color: #fbfafa;
    width: 500px;
    z-index: 9999;
    top: 1650px;
    height: 365px;
    position: absolute;
    left:42%;
    border: 1px solid #B4B4B4
 }
.container .paddingUnderImage{
    height: 150px;
}
.paddingUnderImageProject{
    height: 250px;
}
.button{
    background-color: #589558;
    margin-left: 275px;
    margin-top: -45px;
    z-index: 9999;
    width: 145px;
    position: absolute;
    height: 60px;
    color: #ffffff;
    border: 0;
    cursor: pointer;
}

.buttonContact{
    background-color: #589558;
    z-index: 9999;
    width: 150px;
    height: 60px;
    color: #ffffff;
    border: 0;
    cursor: pointer;
}

.buttonProject{
    background-color: #589558;
    margin-left: 275px;
    margin-top: 100px;
    z-index: 9999;
    width: 145px;
    position: absolute;
    height: 60px;
    color: #ffffff;
    border: 0;
    cursor: pointer;
}

.button2{
    float: right;
    background-color: #589558;
    margin-top: 60px;
    z-index: 9999;
    margin-right: 170px;
    position: relative;
    height: 60px;
    color: #ffffff;
    border: 0;
    cursor: pointer;
}
.borderNone{
    border: 0px;
}
.textDecoration{
    text-decoration: none;
}
h1{
    font-weight: bold;
    color: #626871;
    font-size: 16px;
    padding: 0px;
    margin: 0px;
}

.footer .copyRight{
    color: #ffffff;
    text-align: center;
    padding-top: 70px;
}

.aboutUsContainer{
    width: 1200px;
    height: 180px;
    background-color: #fbfafa;
    margin: auto;
}
.aboutUsContainer .aboutTitle{
    color: #414751;
    padding-top: 80px;
    font-size: 22px;
    text-align: center;
}

.aboutUsText{
    line-height: 30px;
    padding-top: 50px;
    padding-bottom: 50px;
    color: #71777f;
    text-align: center;
}

.aboutUsImage{
    background-color:#fbfafa;
    width:1200px;
    height: auto;
    margin: auto;
    padding-top: 30px;
    padding-bottom: 30px;
}

.aboutUsImage .image{
   background-image: url('../images/aboutUsImage.JPG');
    width:700px;
    height: 350px;
    margin: auto;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;

}

.galleryImage{
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.border{
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.mail{
    color: #626871;
    font-size: 20px;
    padding-bottom: 25px;
}
.address{
    padding-bottom: 10px;
    color: #898e95;
    font-size: 20px;
}
.city{
    padding-bottom: 10px;
    color: #898e95;
    font-size: 20px;
}
.phone1{
    padding-bottom: 10px;
    color: #898e95;
    font-size: 20px;
}
.phone3{
    padding-bottom: 50px;
    color: #898e95;
    font-size: 20px;
}
.phone2{
    padding-bottom: 10px;
    color: #898e95;
    font-size: 20px;
}
.containerButton{
    width: 1200px;
    height: 200px;
    text-align: center;
}
.businessTitle{
    float: right;
    color: #414751;
    font-size: 22px;
    margin-right: 60px;
    margin-top: 78px;
}
.details{
    text-align: center;
}




#wrapper {
    width: 900px;
    height: 400px;
    margin: auto;
    position: relative;
}
#carousel img {
    display: block;
    float: left;
    border: none;
    position: relative;
}

#donate-spacer {
    height: 100%;
}
#donate {
    border-top: 1px solid #999;
    width: 750px;
    padding: 50px 75px;
    margin: 0 auto;
    overflow: hidden;
}
#donate p, #donate form {
    margin: 0;
    float: left;
}
#donate p {
    width: 650px;
}
#donate form {
    width: 100px;
}

.containerGallery{
    width: 1200px;
    height: 450px;
    margin: auto;
    position: relative;
}

.langPosition{
    padding-top: 5px;
    margin: auto;
    width: 1200px;
    text-align: right;
}
.loader{
    position: fixed;
    width: 128px;
    height: 128px;
    display: none;
    background-image: url("../images/loader.GIF");
}
.shadow{
    background-repeat: no-repeat;
    background-image: url('../images/gallery/shadow.png');
    width: 600px;
    height: 30px;
    position: absolute;
    left: 150px;
}

.smallShadowRight{
    background-repeat: no-repeat;
    background-image: url('../images/gallery/smallShadow.png');
    width: 300px;
    height: 16px;
    position: absolute;
    left: 612px;
    top: 347px;
}

.smallShadowLeft{
    background-repeat: no-repeat;
    background-image: url('../images/gallery/smallShadow.png');
    width: 300px;
    height: 16px;
    position: absolute;
    right: 612px;
    top: 347px;
}

.rotate10degreeRight{
    -webkit-transition-duration: 0.8s;
    -moz-transition-duration: 0.8s;
    -o-transition-duration: 0.8s;
    transition-duration: 0.8s;

    -webkit-transition-property: -webkit-transform;
    -moz-transition-property: -moz-transform;
    -o-transition-property: -o-transform;
    transition-property: transform;

    overflow:hidden;

}

.rotate10degreeRight:hover
{
    -webkit-transform:rotate(10deg);
    -moz-transform:rotate(10eg);
    -o-transform:rotate(10deg);
}


.rotateLeft{
    -webkit-transition-duration: 0.8s;
    -moz-transition-duration: 0.8s;
    -o-transition-duration: 0.8s;
    transition-duration: 0.8s;

    -webkit-transition-property: -webkit-transform;
    -moz-transition-property: -moz-transform;
    -o-transition-property: -o-transform;
    transition-property: transform;

    overflow:hidden;

}

.rotateLeft:hover
{
    -webkit-transform:rotate(-360deg);
    -moz-transform:rotate(-360deg);
    -o-transform:rotate(-360deg);
}


.rotate10degreeLeft{
    -webkit-transition-duration: 0.8s;
    -moz-transition-duration: 0.8s;
    -o-transition-duration: 0.8s;
    transition-duration: 0.8s;

    -webkit-transition-property: -webkit-transform;
    -moz-transition-property: -moz-transform;
    -o-transition-property: -o-transform;
    transition-property: transform;

    overflow:hidden;

}

.rotate10degreeLeft:hover
{
    -webkit-transform:rotate(-10deg);
    -moz-transform:rotate(-10deg);
    -o-transform:rotate(-10deg);
}
